#coding: utf-8

import cv2

cap=cv2.VideoCapture("http://10.100.11.125:8085/live?port=1985&app=vandyo&stream=013146201117-1")
while (cap.isOpened()):
    ret, frame = cap.read()
    if ret == False:
        break
    cv2.imshow("video", frame)
    if cv2.waitKey(1)&0xFF==ord('q'):
        break

print("拉流结束")
cap.release()
cv2.destroyAllWindows()


